.bankiru__footer {
    width: 200px;
    height: 191px;
    /* background: url('/upload/medialibrary/370/Markswebb-vertical-badge_400.png'); */
    background: url('/upload/iblock/363/top10_desk.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.star-rating {
    justify-content: flex-end;
}

.star-rating__title {
    /*padding-right: 20px;*/
}

.footer__tablet,
.form__tablet,
.footer__mobile,
.form__mobile {
    display: none;
}

.footer-address {
    padding-left: 15px;
}

.footer__desktop,
.form__desktop {
    display: block;
}

@media (max-width: 1280px) {
    .star-rating__title {
        padding-right: 0px;
    }

    .bankiru__footer {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 1023px) {
    .bankiru__footer {
        width: 300px;
        height: 117px;
        /* background: url('/upload/medialibrary/c5d/Markswebb-horizontal-700.png'); */
        background: url('/upload/iblock/959/banki-ru-small.jpg');
        background-size: cover;
    }

    .footer__col_social,
    .footer__content_bottom {
        padding-top: 2rem;
    }

    .footer__star-rating {
        padding-left: 0px;
    }

    .star-rating__title {
        text-align: left;
    }

    .star-rating {
        justify-content: flex-start;
    }
}

@media (max-width: 768px) {
    .footer__title_desktop_visible {
        display: block;
        color: #737373;
        padding-bottom: 0.6rem;
        padding-left: 0.7rem;
    }

    .footer__links {
        max-width: 150px;
    }

    .footer__desktop,
    .footer__mobile {
        display: none;
    }

    .footer__tablet,
    .form__tablet {
        display: block;
    }

    .contacts__smi,
    .form__desktop,
    .form__mobile {
        display: none;
    }

    .footer__smi {
        text-align: left;
    }

    .footer__title_desktop_visible {
        padding-left: 0px;
    }

    .bankiru__footer {
        width: 220px;
        height: 86px;
    }
}

@media (max-width: 540px) {

    .footer__mobile,
    .form__mobile,
    .contacts__smi {
        display: block;
    }

    .footer__tablet,
    .form__tablet,
    .footer__title_desktop_visible {
        display: none;
    }

    .bankiru__footer {
        width: 245px;
        height: 95px;
        margin: 0 auto;
        margin-top: 1rem;
    }

    .footer__star-rating:after {
        border-bottom: none;
    }

    .star-rating__title {
        text-align: center;
    }

    .star-rating__rating {
        margin: 0 auto;
    }

    .footer__smi {
        text-align: center;
    }

    .footer__col_social,
    .footer__content_bottom {
        padding-top: 1rem;
    }
}